<?php
define("_MI_TADTOOLS_NAME","Tad Tools Framework");
define("_MI_TADTOOLS_DESC","Tad Tools is a set of common code.");
define("_MI_TADTOOLS_TITLE1","Google Maps API Key");
define("_MI_TADTOOLS_DESC1","Pleas input Google Maps API Key(<a href='http://code.google.com/intl/en/apis/maps/signup.html' target='_blank'>http://code.google.com/intl/en/apis/maps/signup.html</a>)");
?>
